/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.content1600 .fusion-builder-row {
    max-width: 1600px !important;
}

.to-top-right #toTop {
    right: 15px !important;
    bottom: -5px !important;
}

.d-none {
	display: none !important
}

#main img {
	pointer-events:none;
}

/* -------------------------------------------------------------------------------- */
/* ! Header
/* -------------------------------------------------------------------------------- */

.fusion-tb-header {
    position: relative;
    z-index: 99;
}

#main {
    position: relative;
    z-index: 10;
}

@media screen and (min-width: 1200px) {
	.fusion-column-wrapper {
		display: grid !important;
		grid-template-columns: 1fr auto;
		align-items: center;
	}

	.fusion-column-wrapper > nav {
		grid-column: 1;
		grid-row: 1 / span 2;
	}

	#header-switcher {
		grid-column: 2;
		grid-row: 2;
		justify-self: end;
		margin-top: -24px !important;
	}

	.fusion-column-wrapper > div[style*="text-align:right"] {
		grid-column: 2;
		grid-row: 1;
		justify-self: end;
		margin-top: -24px;
		margin-bottom: 6px;
	}
}

#header-switcher {
    font-size: 16px;
    margin: 0px 25px 0px 50px;
}

#header-switcher .wpml-ls-legacy-dropdown {
    max-width: 130px;
    border-radius: 15px;
}

#header-switcher .wpml-ls-sub-menu {
    border: none;
}

#header-switcher .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    border-radius: 15px;
    padding-left: 35px;
	text-decoration: none !important;
}

#header-switcher .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:before {
    content: '';
    display: block;
    position: absolute;
    width: 22px;
    height: 22px;
    background-image: url(img/icon-world.png);
    background-repeat: no-repeat;
    background-size: 22px 22px;
    top: 2.5px;
    left: 5px;
}

.rtl #header-switcher .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    padding-right: 35px;
    padding-left: calc(10px + 1.4em);
}

.rtl #header-switcher .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:before {
    left: auto;
    right: 5px;
}

#header-switcher .wpml-ls-link {
    border-radius: 15px;
    margin-top: 3px;
	text-decoration: none !important;
}

#header-switcher .wpml-ls-link:hover,
#header-switcher .wpml-ls-link:focus {
    background-color: #53bc58;
    border-color: #53bc58;
    color: #fff;
}

@media (min-width: 1200px) {
    #header-menu-offcanvas {
        display: none !important;
    }
}

@media (min-width: 1200px) and (max-width: 1599px) {
    #header-right {
        margin-top: 0px !important;
    }

    #header-right .fusion-button-text {
        display: none;
    }

    #header-right .button-icon-left {
        margin-right: 0px;
    }
}

@media (min-width: 1200px) and (max-width: 1320px) {
	#header-right .awb-menu__main-a {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {
    #header-right #header-switcher {
        margin: 0px;
    }
}

@media (min-width: 1321px) and (max-width: 1599px) {
	#header-right .awb-menu__main-a {
        padding-left: 14px !important;
        padding-right: 14px !important;
    }
}

@media (min-width: 1401px) and (max-width: 1599px) {
    #header-right #header-switcher {
        margin: 0px 20px;
    }
}

@media (max-width: 1199px) {
    #header {
        margin-top: 0px;
    }

    #header-right {
        margin-top: 0px !important;
    }

    #header {
        padding-bottom: 20px;
    }

    #header .fusion-builder-row {
        align-items: center !important;
    }

    #header-right #header-menu {
        display: none !important;
    }

    #header-right #header-menu-offcanvas {
        order: 3;
        margin-left: 25px;
    }

    #header-right #header-switcher {
        order: 1;
    }

    #header-right div:nth-child(3) {
        order: 2;
    }

    #header-right .awb-menu__m-toggle {
        border-radius: 5px;
    }
}

@media (max-width : 767px) {
    #header-right .fusion-button-text {
        display: none;
    }

    #header-right .button-icon-left {
        margin-right: 0px;
    }

    #header-right #header-switcher {
        margin-bottom: 30px;
        margin-right: 0px;
        width: 100%;
    }

    #header-switcher .wpml-ls-legacy-dropdown {
        margin: 0px 0px 0px auto;
    }
}

/* -------------------------------------------------------------------------------- */
/* ! Home Page
/* -------------------------------------------------------------------------------- */

.bold-green strong {
    color: #49a44d;
}

#home-numeri .counter-box-container {
    text-align: left;
    background-color: #fff;
}

#home-numeri .counter-box-content {
    font-weight: 700;
    height: 50.5px;
}

#home-realizzazioni .fusion-image-wrapper {
    width: 100%;
    background-color: #000 !important;
}

#home-realizzazioni img {
    height: 250px;
    object-fit: cover;
    opacity: .5;
}

#home-realizzazioni .awb-imageframe-style-navin:hover img {
    opacity: .3;
}

#home-realizzazioni .awb-imageframe-caption-text {
    min-height: 67.5px;
    margin-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

#home-testimonianze .awb-quote {
    padding-left: 0px !important;
}

.wpcf7-list-item {
    margin-left: 0px;
    font-size: 13px;
}

.wpcf7-list-item input {
    margin-top: 0px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    #home-realizzazioni img {
        height: 350px;
    }

    #home-realizzazioni .awb-imageframe-style-navin .awb-imageframe-caption {
        padding: 10px !important;
    }

    #footer-1 {
        display: none !important;
    }

    #footer-3 {
        width: 33% !important;
    }

    #footer-4 {
        width: 25% !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #home-numeri .fusion-counter-box {
        float: left;
        width: 50%;
    }

    #home-numeri .fusion-counter-box .counter-box-container {
        padding: 10px;
    }

    #home-realizzazioni .awb-imageframe-style-navin .awb-imageframe-caption {
        padding: 10px !important;
    }

    #footer .fusion-row {
        align-items: flex-start !important;
    }

    #footer-1 {
        display: none !important;
    }

    #footer-3 {
        width: 33% !important;
    }

    #footer-4 {
        width: 25% !important;
    }
}

@media (max-width : 767px) {
    #home-title-hero .fusion-title-heading {
        font-size: 40px !important;
    }

    #home-testo-1 img {
        height: 60px;
        width: auto;
    }

    #home-numeri .fusion-counter-box {
        float: left;
        width: 50%;
        padding: 0 5px;
    }

    #home-numeri .fusion-counter-box .counter-box-container {
        padding: 10px;
    }

    #home-numeri .counter-box-content {
        height: 80px;
    }
}

/* ! Realizzazioni */

.em-verde .fusion-title-heading em {
    color: #53bc58 !important;
    font-style: normal;
}

@media (max-width : 767px) {
    .realizzazioni-immagini .fusion-content-layout-row {
        flex-wrap: wrap !important;
    }

    .realizzazioni-immagini .fusion-content-layout-row .fusion-image-element {
        margin: 0px 0px 20px !important;
    }
}

/* ! Collaborazioni */

.collaborazioni-gallery .fusion-gallery-image {
    text-align: center;
}

.collaborazioni-gallery .fusion-gallery-image img {
    border-radius: 5px;
    border: 1px solid #c9c9c9;
}

/* ! Contatti */

#container-contatti {
    background-position: -100px 200px !important;
    line-height: 2.3;
}

#contatti-orario p {
    margin-bottom: 0px;
}

#contatti-orario p span:nth-child(1) {
    width: 115px;
    display: inline-block;
}

#contatti-orario p span:nth-child(2) {
    width: 145px;
    display: inline-block;
}

@media (max-width : 767px) {

    #contatti-orario p span:nth-child(1),
    #contatti-orario p span:nth-child(2) {
        width: 45%;
    }
}

@media (min-width : 1200px) {

    #contatti-left,
    #contatti-right {
        width: 50% !important;
    }
}